/*Table of content*/

/*Desktop Media*/

/*Desktop height media*/

/*1024-iPad Landscape, iPad Pro Portrait*/

/*992-Tablet*/

/*980-Tablet*/

/*960-Tablet*/

/*854-Nokia N9 Landscape*/

/*823-Pixel 2 XL Landscape*/

/*812-iPhone X Landscape*/

/*800-Kindle Fire HDX, Nexux 10*/

/*768-iPad Portrait*/

/*736-iPhone 6/7/8 Plus Landscape*/

/*731-Pixel 2 Landscape*/

/*667-iPhone 6/7/8 Landscape*/

/*640-Galaxy Note 3 Landscape*/

/*604-Smartphone*/

/*600-Blackberry PlayBook, Nexus 7*/

/*586-iPhone 5/SE Landscape*/

/*533-Nokia Lumia 520 Landscape*/

/*480-Nokia N9*/

/*414-iPhone 6/7/8 Plus*/

/*412-Nexus 6*/

/*411-Pixel 2XL*/

/*384-LG Optimus L70, Nexus 4*/

/*375-iPhone 6/7/8 Plus, iPhone X*/

/*360-Galaxy S5, Galaxy Note, Galaxy Note 3, Nexus 5, BlackBerry, Microsoft Lumia*/

/*320-iPhone 5/SE, iPhone 4, Nokia Lumia 520*/
@media only screen and (min-width:1921px) { }
@media only screen and (min-width:1920px) and (min-height:1000px) {
  .banner-vector img { max-width: 90%; }
}
@media only screen and (max-width:1600px) { }
@media only screen and (min-width:1430px) and (max-width:1700px) { }
@media only screen and (min-width:1500px) and (max-width:1700px) { }
@media only screen and (min-width:1650px) {
  .container { max-width: 1536px; }
}
@media only screen and (max-width:1680px) {
  .fs230 { font-size: 200px; }
  h1, h2, .th1, .th2 { font-size: 80px; }
  h4, .th4, .globaltopelem h3 { font-size: 40px; }
  .font36 { font-size: 30px; }
  .fs200 { font-size: 150px; letter-spacing: -5px; }
  .hm-accurate-row { padding-bottom: 150px; padding: 0px 50px 150px 50px; }
  .subcattabrow .num-title span { padding-right: 15px; }
  .subcattabrow .nav-link { font-size: 32px; }
  .btn-theme-3 { max-width: 50px; height: 50px; }
  .pageoffset { margin-top: 200px; }
  .horizontawrapper { padding-left: 115px; padding-right: 115px; }
  .filters-button-group li a { font-size: 20px; }
  .pd-banner-row sup { top: -45px; }
  .videocaption sup { top: -100px; }
  .landingpage  .landingpageexcited-box { padding: 30px; }
}
@media only screen and (min-width:1440px) and (max-width:1550px) and (max-height:800px) {
  .banner-vector img { max-width: 55%; }
  .pd-banner-right-img img { max-width: 70%; }
}
@media only screen and (max-width:1440px) {
  .fs230 { font-size: 150px; letter-spacing: -4px; }
  .fs30 { font-size: 26px; }
  h1, h2, .th1, .th2 { font-size: 70px; }
  .newstitlecol h1 { font-size: 60px; }
  .right-minus { margin-right: -64px; }
  .fs70 { font-size: 55px; }
  .fs200 { font-size: 130px; }
  .video3d-content { margin-bottom: 50px; }
  h4, .th4, .globaltopelem h3 { font-size: 35px; letter-spacing: -1px; }
  h3, .th3 { font-size: 50px; line-height: 1; }
  .hm-widerange-content-left { padding-top: 150px; }
  .hm-widerange-row .hm-widerange-content-right { padding-bottom: 100px; }
  .hm-accurate-row .hm-accurate-center { width: 50%; padding: 0px 90px; }
  .hm-accurate-row .hm-accurate-text { width: 25%; }
  .projectelement { margin-left: calc(((100% - 1260px) - 24px) / 2); }
  .productslider-box { min-width: 400px; }
  .subcattabrow .nav-link { font-size: 28px; }
  .subcattabrow .nav-link { padding: 30px 20px; }
  .subcattabrow .subcattabrow-button .btn-theme-3:after { height: 25px; width: 25px; }
  .subcattabrow .subcattabrow-button .btn-theme-3 { height: 100px; max-width: 100px; width: 100px; }
  .blognews-list .nav-link { padding-bottom: 30px; }
  .blognews-list .blog-box { padding: 70px 0px; }
  .ptb-300 { padding: 200px 0px; }
  .hm-widerange-top { padding: 200px 0px 0px; }
  .hm-accurate-row { padding: 0px 50px 100px 50px; }
  .pb-300 { padding-bottom: 200px; }
  .mb-300, .mb-250 { margin-bottom: 200px; }
  .mb-200 { margin-bottom: 150px; }
  .pt-300 { padding-top: 200px; }
  .pt-400 { padding: 250px 0px; }
  .ptb-200 { padding: 150px 0px; }
  footer .footer-wrap { padding-bottom: 80px; }
  .subcattabrow .subcattabrow-button { bottom: 50px; }
  .ptb-150 { padding: 100px 0px; }
  .blognews-list .nav-pills .nav-link { margin-right: 50px; }
  .logo a img { width: 150px; }
  .sticky .logo a img { width: 120px; }
  .navmenu > ul > li > a { padding: 30px 0px; }
  .sticky  .navmenu > ul > li > a { padding-top: 15px; padding-bottom: 15px; }
  .hm-abtpumps-row-bottom  .th4 { letter-spacing: -0.5px; }
  .ho-email-phone .cdbox.ho-emails { width: 60%; }
  .ho-email-phone .cdbox.ho-phone { width: 40%; }
  .accordion-box-wrap .cd-box-row { width: 58%; }
  .accordion-box-wrap .content-number-row { width: 42%; }
  .typelist-box { padding: 50px 30px; }
  .headermargin { margin-top: 90px; }
  section.pd-banner-row .pd-banner-row-inner { height: calc(100vh - 90px); }
  .pd-banner-left { padding-top: 50px; padding-bottom: 50px }
  .industrytabrow  .nav-pills li { margin-right: 70px; }
  .relatedproduct-row .slick-prev { left: -50px; }
  .relatedproduct-row .slick-next { right: -50px; }
  .listing-blog-title.mb-100 { margin-bottom: 70px; }
  .blog-box { padding: 70px 0px; border-bottom: 1px solid #BEBEB5; }
  .categoryrow ul li a { padding-bottom: 20px; }
  .categoryrow ul li + li { margin-left: 50px; }
  .blogsingle-bottom, .blognavibtn { margin-top: 70px; }
  h3.spe-title { font-size: 44px; }
  .specification-right .specification-box { margin: 30px 12px 0px; padding-bottom: 30px; }
  .tab-nav-custom li a { margin-bottom: 0px; }
  .tab-nav-custom li { padding: 20px 0px 0px 0px; }
  .snaptitlecol { margin-top: 30px; margin-bottom: 60px; }
  .objetivetitlerow { margin-bottom: 50px; }
  .horizontawrapper { padding-left: 60px; padding-right: 60px; }
  .fullimgvidrow { margin-bottom: 50px; }
  .timelinetitle { margin-bottom: 30px; }
  .membersmodal-wrap { padding: 60px; }
  .slick-next { right: -40px; }
  .slick-prev { left: -40px; }
  .infa-banner .videocaptionleft { margin-top: 150px; }
  .infa-banner  .videocaptionright { padding-bottom: 100px; }
  .infa-divisions-row { padding: 150px 0px; }
  .hm-widerange-content-wrap h2 strong { margin: -70px 0px 0px; }
  .newstitlecol { margin-bottom: 0px; }
  .pd-banner-row sup { top: -40px; font-size: 26px; }
  .typelist-box .font36 { font-size: 26px; }
  .videocaption sup { top: -70px; }
  .hm-widerange-content-left.pb-150{padding-bottom: 100px;}
  .footerbakvceto{width: 70%;}
  .globaltopelem h3{margin-bottom: 30px;}
}
@media only screen and (min-width:1367px) and (max-width:1440px) { }
@media only screen and (max-width:1366px) {
  .videocaption { bottom: 80px; }
  .hm-widerange-content-left { padding-top: 150px; }
  .hm-widerange-row .hm-widerange-content-right { padding-bottom: 50px; }
  .hm-accurate-row .hm-accurate-text { width: 30%; }
  .hm-accurate-row .hm-accurate-center { width: 40%; padding: 0px 50px; }
  .hm-accurate-row { padding: 0px 50px 50px 50px; }
  .projectelement { margin-left: calc(((100% - 1090px) - 24px) / 2); }
  .subcattabrow .nav-link { font-size: 26px; }
  .footer-right { padding-left: 50px; }
  .ContactPageFTRghtMenu { padding-left: 0px; }
  .ContactPageFTRghtMenu .footermenucol:first-child { padding-right: 12px; }
  .right-minus { margin-right: -116px; }
  .clients-row .clients-row-box { height: 250px; }
  .pageoffset { margin-top: 150px; }
  .clients-row-title.mb-80 { margin-bottom: 30px; }
  .accordion-button { padding: 30px; }
  .accordion-body { padding: 0px 30px 30px; }
  .contactform-title.mb-100 { margin-bottom: 60px; }
  .filters-button-group li { padding: 15px 0px; }
  .banner-vector img { max-width: 65%; }
  .banner-vector img { max-width: 70%; }
  .pd-banner-left { padding-top: 0px; padding-bottom: 0px; }
  .industry-tab-content ul li.fs30 { font-size: 22px; }
  .gib-img { width: 70px; }
  .gib-title h5 { font-size: 20px; }
  .horizontawrapper { padding-left: 110px; padding-right: 110px; }
  .abt-teammember-row.mb-250, section.workforcerow.mb-250 { margin-bottom: 150px; }
  .horizontalcontent h3 { margin-bottom: 30px; }
  .slick-prev { left: -60px; }
  .slick-next { right: -60px; }
  .typelist-box .font36 { font-size: 24px; }
  .landingpage .fs30 { font-size: 22px; }

}
@media only screen and (max-width:1280px) {
  .right-minus { margin-right: -74px; }
  .pd-features-row .pd-features-icon { width: 80px; }
  .horizontawrapper { padding-left: 70px; padding-right: 70px; }
  .timelinetitle { margin-bottom: 0px; }
  .slick-prev { left: -40px; }
  .slick-next { right: -40px; }
}
@media only screen and (min-width:1280px) and (max-width:1366px) and (max-height:700px) {
  .banner-vector img { max-width: 50%; }
  .pd-banner-right-img img { max-width: 60%; }
}
@media only screen and (min-width:1280px) and (max-width:1365px) { }
@media only screen and (min-width:1224px) and (max-width:1279px) { }
@media only screen and (min-width:1200px) and (max-width:1223px) { }
@media only screen and (min-width:1152px) and (max-width:1199px) { }
@media only screen and (max-width:1199px) {
  a.menu-toggle.isOpen, a.menu-toggle { display: flex; }
  .logo { padding: 20px 0px; }
  .MenuClose { display: inline-flex; top: 20px; right: 20px; }
  .black-overlay { z-index: 30; background-color: rgba(0, 0, 0, 0.5); content: ''; position: fixed; right: 0px; height: 100%; width: 100%; top: 0px; display: none; }
  .navmenu, .sticky .navmenu { border-radius: 0px; display: inline-block; z-index: 35; position: fixed; overflow: auto; height: 100%; width: 400px; background: #fff; top: 0px; right: 0px; transform: translateX(100%); -webkit-transition: transform 0.3s linear; -o-transition: transform 0.3s linear; transition: transform 0.3s linear; }
  .sticky .navmenu.slide, .navmenu.slide { display: inline-block; animation-name: none; animation-duration: 0s; transform: translateX(0px); }
  .navmenu > ul { padding: 50px 50px 0px; margin-right: 0px; display: inline-block; vertical-align: top; width: 100%; }
  .navmenu > ul > li, .mainheader.sticky .navmenu > ul > li { width: 100%; padding: 0px; margin-bottom: 20px; margin-left: 0px; }
  .navmenu > ul > li > ul li { padding: 0px 0px 0px 10px; border: none; margin-bottom: 10px; }
  .navmenu > ul > li > ul li ul li { width: 100%; padding: 0px 0px 10px }
  .navmenu > ul > li > a { width: 100%; font-size: 20px; color: #444444; }
  .navmenu > ul > li > a::before, .navmenu > ul > li.menu-item-has-children::before { display: none; }
  .navmenu > ul > li.megamenu { position: relative; }
  .navmenu > ul > li > ul { position: relative; width: 100%; box-shadow: none; top: 0px; padding: 0px; margin-top: 10px; margin-left: 0px; }
  .navmenu > ul > li > ul::before { display: none; }
  .navmenu > ul > li > ul li ul { position: relative; width: 100%; left: 0px; padding: 0px; }
  .navmenu > ul > li > ul li a { color: #444444; }
  .navmenu > ul > li > ul li ul { box-shadow: none; }
  .navmenu > ul > li:hover > ul { display: none; }
  .sub-menu-arrow { display: block; top: 0px; }
  .table>thead th { font-size: 18px; font-weight: 700; }
  .navmenu > ul > li > a, .mainheader.sticky  .navmenu > ul > li > a { padding: 0px 0px; }
  .navmenu > ul > li.menu-item-has-children > a::before { display: none; }
  .mainheader.sticky  .icnline, .innerheader  .icnline { background-color: #F39110; }
  .pageoffset { margin-top: 100px; }

  /*  .clients-row .front img, .clients-row .back img { max-width: 150px; max-height: 150px; }*/
  .clients-row .clients-row-box { height: 200px; }
  .contactdetail-img { margin-top: 30px; }
  .filters-button-group li a { font-size: 20px; }
  .banner-vector img { max-width: 75%; }
  .headermargin { margin-top: 84px; }
  section.pd-banner-row .pd-banner-row-inner { height: auto; }
  .banner-vector img { max-width: 65%; }
  .table tr td:first-child { font-size: 20px; }
  .industry-tab-content ul li.fs30 { font-size: 20px; }
  .pd-banner-row-inner { padding: 100px 0px; }
  .relatedproduct-row .slick-dotted.slick-slider .slick-dots { bottom: -40px; }
  .relatedproduct-row .slick-dotted.slick-slider { margin-bottom: 35px; }
  .blog-box { padding: 50px 0px; }
  .paginav a, .paginav span { width: 50px; height: 50px; line-height: 50px; font-size: 20px; }
  .paginav { font-size: 20px; }
  span.arrow-next:after, span.arrow-previous:after { height: 50px; width: 50px; background-size: 15px; }
  .categoryrow ul li a { font-size: 20px; padding-bottom: 10px; }
  .listing-blog-title.mb-100 { margin-bottom: 50px; }
  .paginav { margin-top: 30px; }
  .categoryrow ul li + li { margin-left: 30px; }
  .datecol { margin-bottom: 10px; }

  /*  .fixedBlogimg { position: static; height: auto; width: auto; }*/
  .stickyBlogimgwrap img { height: auto; width: auto; min-height: auto; min-width: auto; max-width: 100%; }
  .stickyBlogimgwrap { height: auto; width: auto; }
  .blogthumbimg.singBlogimg { width: 100%; padding: 0px 45px; }
  .blogthumbimg.singBlogimg.newsimgcol { padding: 0px; }
  .blogsingle-bottom, .blognavibtn { margin-top: 50px; }
  .productslider-box .product-title h4 { margin-bottom: 30px; }
  h3.spe-title { font-size: 30px; }
  .topaboutelement .font36 { font-size: 26px; }
  .aboutintroleft { margin-top: 100px; }
  .introcontent [class*="col-"]:last-child { margin-top: -100px; }
  .imgcontentabs { padding-bottom: 50px; }
  .stickymainwrapper .h-spacer { height: auto; }
  .stickyhrwrapper { position: static; top: unset; display: block; overflow: visible; }
  .stickymainwrapper { display: unset; position: unset; }
  .horizontawrapper { display: unset; }
  .stickyHorizontalrow { height: auto; position: unset; }
  .horizontalcontent { min-width: auto; }
  section.stickyHorizontalrow { padding: 0px 40px; }
  section.stickyHorizontalrow .slick-arrow { top: unset; bottom: -50px; }
  section.stickyHorizontalrow .slick-prev { left: 0px; }
  section.stickyHorizontalrow .slick-next { right: -20px; }
  .timelinetitle h2 { margin: 0px; }
  .MembersModal { width: 60%; }
  .closebtn { top: 20px; right: 20px; }
  .abt-teammember-row.mb-250, section.workforcerow.mb-250 { margin-bottom: 30px; }
  .workforcerow .container .row:nth-child(odd) [class*="col-"]:first-child, .workforcerow .container .row:nth-child(odd) [class*="col-"]:last-child, .workforcerow .container .row:nth-child(even) [class*="col-"]:last-child { margin-top: 50px; }
  .workforcerow .container .row:nth-child(even) [class*="col-"]:first-child { margin-top: 30px; }
  .workforcerow .container .row:nth-child(odd) [class*="col-"]:first-child, .workforcerow .container .row:nth-child(odd) [class*="col-"]:last-child, .workforcerow .container .row:nth-child(even) [class*="col-"]:last-child { margin-top: 30px; }
  .infa-banner .videocaption div { height: auto; }
  .infa-banner  .videocaptionright { padding-bottom: 0px; }
  .infa-banner .videocaptionleft { margin-top: 110px; margin-bottom: 20px; }
  .infa-banner .videocaption h1 br { display: none; }
  .topvideosecton.infa-banner { height: 50vh; }
  .topvideosecton.infa-banner { height: 600px; }
  .infa-banner .videocaption { height: 100%; display: flex; align-items: center; }
  .infa-banner .videocaptionleft { margin-top: 0px; }
  .infacounter .countborder { margin-bottom: 30px; }
  .snapshotrow.infacounter { margin-bottom: 70px; }
  .hm-widerange-content-wrap h2 strong { margin: -60px 0px 0px; }
  .teammember-box a { width: 40px; height: 40px; }
  .iconsocial { margin-top: 5px; }
  .domestic .accordion-body { padding: 0px 18px 30px; }
  .domestic .accordion-box-wrap { margin-bottom: 30px; }
  .pd-banner-row sup { top: -26px; font-size: 22px; }
  .typelist-box .font36 { font-size: 20px; }
  .videocaption sup { top: -55px; }
  .landingpage .infa-banner .videocaptionright { justify-content: left; margin-top: 20px; }
  .hm-widerange-content-left.pb-150{padding-bottom: 0px;}
  .aboutelment .hm-widerange-content{height: 100%;}
  .aboutelment .hm-widerange-height{min-height: 100%;}
}

/*Desktop Media Ends*/

/*Desktop height media Starts*/
@media (min-width:1900px) and (max-width:1920px) and (max-height:1080px) { }
@media (min-width:1200px) and (max-width:1280px) and (max-height:1024px) { }
@media (min-width:1200px) and (max-width:1280px) and (max-height:960px) { }
@media (min-width:1200px) and (max-width:1280px) and (max-height:800px) { }
@media (min-width:1200px) and (max-width:1280px) and (max-height:768px) { }

/*Desktop height media Ends*/

/*iPad Landscape, iPad Pro Portrait start*/
@media only screen and (max-width:1024px) {
  .fs230 { font-size: 120px; }
  h1, h2, .th1, .th2 { font-size: 50px; letter-spacing: -1px; }
  .newstitlecol h1 { font-size: 40px; }
  .videocaptionleft { margin-bottom: 40px; }
  .fs30 { font-size: 22px; }
  .fs200 { font-size: 100px; }
  h4, .th4, .globaltopelem h3 { font-size: 30px; }
  .ptb-300 { padding: 100px 0px; }
  .mb-100 { margin-bottom: 50px; }
  .hm-widerange-top { padding: 100px 0px 50px; }
  .h-spacer { height: auto; }
  .hm-accurate-wrap { height: auto; position: static; }
  .hm-widerange-row .fixedsectionimg { height: auto; position: relative; }
  .hm-widerange-row .stickyshapecontent { clip-path: none; }
  .hm-widerange-content-left { padding: 0px; }
  .hm-widerange-height { height: auto; }
  .hm-widerange-row .hm-widerange-content-right { padding-bottom: 0px; }
  .hm-widerange-height { z-index: 1; position: relative; }
  .hm-widerange-content-wrap, .hm-widerange-content-wrap .container { height: 100%; }
  .hm-widerange-row .hm-widerange-content { padding: 100px 0px; }
  .hm-widerange-row .hm-widerange-content-right { align-items: unset; justify-content: unset; }
  .hm-widerange-row { margin-bottom: 100px; }
  .hm-accurate-row { padding: 0px 50px; margin-bottom: 100px; }
  .productslider-box { min-width: 300px; }
  .product-button .btn-theme-3 { opacity: 1; transform: translateY(10px); }
  .projectelement { margin-left: 50px; }
  .mainwrapper { overflow: hidden; }
  .mb-50 { margin-bottom: 30px; }
  .pb-300 { padding-bottom: 100px; }
  .mb-300 { margin-bottom: 100px; }
  .mb-250 { margin-bottom: 80px; }
  .mb-200 { margin-bottom: 100px; }
  .pt-300 { padding-top: 100px; }
  .right-minus { margin-right: 0px; }
  .pt-400 { padding: 100px 0px; }
  .fs70 { font-size: 40px; letter-spacing: -1px; }
  h3, .th3 { font-size: 40px; }
  .blognews-title .mb-50 { margin-bottom: 50px; }
  .blognews-list .blog-box { padding: 50px 0px; }
  .btn-theme-3, .subcattabrow .nav-pills .nav-link .btn-theme-3 { max-width: 35px; height: 35px; width: 35px; }
  .btn-theme-3:after, .subcattabrow .nav-pills .nav-link .btn-theme-3:after { height: 12px; width: 12px; background-size: 100%; }
  .subcattabrow .num-title span { padding-right: 10px; }
  .subcattabrow .subcattabrow-button .btn-theme-3 { height: 80px; max-width: 80px; width: 80px; }
  .subcattabrow .subcattabrow-button .btn-theme-3:after { height: 20px; width: 20px; }
  .subcattabrow .nav-link { font-size: 20px; letter-spacing: 0px; padding: 20px; }
  .blognews-list .nav-pills .nav-link:last-child { margin-right: 0px; }
  .blognews-list .nav-pills .nav-link { margin-right: 30px; }
  .ptb-200 { padding: 100px 0px; }
  .footer-right { padding-left: 12px; }
  .ptb-150 { padding: 70px 0px; }
  .clients-row-box img { filter: grayscale(0%); }
  .csi-wrap { height: auto; position: static; }
  .csi-img { width: 100%; height: auto; max-width: 960px; margin: 0px auto; padding: 0px 12px; }
  .contactform-title.mb-100 { margin-bottom: 40px; }
  .mb-150 { margin-bottom: 100px; }
  .contactformrow.mb-100 { margin-bottom: 100px; }
  .contactdetail-img { margin-top: 0px; }
  .typelist-box .btn-theme-3 { opacity: 1; visibility: visible; transform: translateY(-30px); }
  .productslider-box { padding: 30px; }
  .industry-tab-content li.fs30 { font-size: 20px; }
  .industry-tab-content.bullet-list ul li::before { top: 7px; }
  .industrytabrow .nav-pills .nav-link { font-size: 30px; padding: 0px 0px 20px; }
  .general-industry-box { width: 33.33%; }
  .industrytabrow  .nav-pills li { margin-right: 50px; }
  .relatedproduct-row .slick-dotted.slick-slider .slick-dots { text-align: center; }
  .general-industry-box { padding: 0px 12px 30px 12px; }
  .snaptitlecol { margin-top: 0px; margin-bottom: 30px; }
  .globalpresence h2 { margin-bottom: 10px; }
  .objetivetitlerow { margin-bottom: 20px; }
  .infacounter .counting-wrap { margin-bottom: 10px; }
  .infa-divisions-row .slick-dots { left: 12px; }
  .infa-divisions-row { padding: 70px 0px; }
  .infa-logosliderrow { margin-bottom: 100px; }
  .infa-logosliderrow .slick-dots { text-align: center; bottom: -30px; }
  .hm-widerange-row.infa-keep-flowing { margin-bottom: 0px; }
  .infalogobox img { max-height: 80px; object-fit: cover; }
  .infacounter .countercolrow { margin-top: 100px; }
  .hm-productslider-top.mb-50 { margin-bottom: 50px; }
  .hm-logosliderrow .logoslider-slide { min-height: }
  .hm-logosliderrow .logoslider-slide { min-height: 150px; }
  .infa-keep-flowing .hm-widerange-content { height: 100%; padding: 0px; display: flex; align-items: center; justify-content: center; }
  .infa-keep-flowing .hm-widerange-content-wrap, .infa-keep-flowing .hm-widerange-content-wrap .container { height: initial; }
  .hm-widerange-row.infa-keep-flowing .stickyshapecontent img { height: initial; min-height: initial; min-width: initial; }
  span.wpcf7-spinner { top: 13px; }
  .typelist-box { padding: 30px 30px; }
  .header-buttons { margin-left: 0px; margin-right: 15px; }
  .blogsingle-bottom h2 { font-size: 30px; }
  .blogsingle-bottom h3 { font-size: 26px }
  .blogsingle-bottom h4 { font-size: 20px }
  .landingpage .fs30 { font-size: 18px; }
  .landingpage .footerlogo img { width: 300px; }
  .landingpage .footermain.ptb-200 { padding: 70px 0px; }
}

/*iPad Landscape, iPad Pro Portrait end*/

/*Tablet start*/
@media only screen and (max-width:992px) {
  .topvideosecton { height: 70vh; }
  .fs230 { font-size: 100px; }
  .hm-accurate-row { padding: 0px 40px; }
  .hm-accurate-row .hm-accurate-text { width: 100%; }
  .sticky-hm-accurate { flex-wrap: wrap; justify-content: flex-start; }
  .hm-accurate-row .hm-accurate-center { width: 80%; text-align: left; padding: 40px 0px; }
  .projectelement { margin-left: 40px; }
  .hm-abtpumps-row-top { margin-bottom: 50px; }
  .logoslider-top-left { margin-bottom: 30px; }
  .hm-infrastructure-left { margin-bottom: 50px; }
  .blognews-list .blog-box-rleft { width: 85%; }
  .blognews-list .blog-box-rright { width: 15%; }
  .subcattabrow .subcattabrow-left { width: 100%; }
  .subcattabrow .subcattabrow-right { width: 100%; margin-top: 10px; }
  .subcattabrow .subcattabrow-image { padding: 250px 0px; }
  .subcattabrow .subcattabrow-left .nav-pills { flex-wrap: nowrap; overflow: scroll; justify-content: flex-start; width: 100%; }
  .subcattabrow .nav-pills .nav-link.active .btn-theme-3 { display: none; }
  .subcattabrow .nav-pills .nav-link .btn-theme-3 { display: none; }
  .subcattabrow .nav-link { padding: 12px 15px; display: unset; border-bottom: unset; border-right: 2px solid #fff; white-space: nowrap; font-size: 18px; margin-bottom: 15px; }
  .subcattabrow .num-title span { padding-right: 0px; display: block; margin-bottom: 5px; display: none; }
  .subcattabrow .num-title { line-height: 1; }
  .footer-left { margin-bottom: 50px; }
  footer .footer-wrap { padding-bottom: 50px; }
  footer .footer-middle-menu ul li + li { margin-left: 20px; }
  .hm-accurate-row .hm-accurate-text h4 br { display: none; }
  .footer-right .footermenucol:last-child, .footer-middle-menu { padding-left: 12px; }
  .clients-row .clients-row-box { height: 170px; }
  .clients-row-title.mb-80 { margin-bottom: 10px; }
  .form-control, .input-text { font-size: 16px; padding: 15px 20px 15px; }
  .btn-theme, .btn-theme-two { padding: 14px 20px; letter-spacing: 0.7px; font-size: 16px; }
  .btn-theme-submit input[type="submit"] { padding: 14px 35px 14px 20px; letter-spacing: 0.7px; font-size: 16px; background-position: right 20px center; }
  .csi-img { max-width: 720px; }
  .accordion-box-wrap .cdbox-content p span { display: block; }
  .font36 { font-size: 26px; letter-spacing: 0.5px; }
  .typelist-maintitle.mb-100 { margin-bottom: 30px; }
  .pd-features-left { margin-bottom: 50px; }
  .specification-left { margin-bottom: 30px; }
  .specification-left h3 br { display: none; }
  .fs24 { font-size: 20px; line-height: 32px; }
  .industry-tab-content ul li { width: 100%; }
  .general-industry-box { width: 50%; }
  .pd-banner-row-inner { padding: 50px 0px; }
  .pd-videothumb { max-width: 80%; margin: 0px auto; }
  .blog-box-rleft { width: 85%; }
  .blog-box-rright { width: 15%; padding-left: 10px; }
  .blogthumbimg.singBlogimg { width: 100%; padding: 0px 36px; }
  .pdv-textanimation-wrap { margin-bottom: 30px }
  .aboutintroleft { margin-top: 50px; }
  .introcontent [class*="col-"]:last-child { margin-top: -40px; }
  .hovertabelement .tab-nav-custom li { padding: 0px 15px; font-size: 22px; }
  .objtitle { padding-bottom: 10px; }
  .hovertabelement .tab-nav-custom { margin-bottom: 20px; }
  .teammember-box { margin-bottom: 30px; }
  .workforcerow .container .row [class*="col-"] { margin-bottom: 20px; }
  .workforcemob5 { margin-top: -50px; }
  .workforcemob6 { margin-top: -30px !important; }
  section.workforcerow.mb-250 { margin-bottom: 80px; }
  .MembersModal { width: 70%; }
  h5, .th5 { font-size: 22px; }
  .productslider-box .product-title h4 { margin-bottom: 10px; }
  .hm-widerange-content-wrap h2 strong { margin: -45px 0px 0px; }
  .biotitle h4 { font-size: 24px; }
  .biotitlebox { align-items: flex-start; }
  .hm-widerange-row .hm-widerange-content { padding: 50px 0px; }
  .domestic .accordion-box-wrap { width: 100%; }
  .domestic .accordion-box-wrap:nth-last-child(-n+2) { margin-bottom: 25px; }
  .domestic .accordion-box-wrap:last-child { margin-bottom: 0px; }
  .pd-features-right-bottom { padding-top: 15px; }
  .videocaption sup { top: -40px; }
  .fs200 { font-size: 80px; letter-spacing: -3px; }
  .hm-widerange-row .stickyshapecontent img { height: 70vh; min-height: 70vh; }
  .globalLandingPage_mapImgVideoRow .fs200{letter-spacing: -3px;}
  .subcattabrow-top{padding: 0px 20px;}
  .subcattabrow-top p br{display: none;}
}
@media only screen and (max-width:991px) { }
@media (min-width:812px) and (max-width:854px) and (min-height:375px) { }
@media screen and (min-width:581px) and (max-width:767px) { }

/*Tablet end*/

/*Tablet start*/
@media only screen and (max-width:980px) { }

/*Tablet end*/

/*Tablet start*/
@media only screen and (max-width:960px) { }

/*Tablet end*/

/*Nokia N9 Landscape start*/
@media only screen and (max-width:854px) { }

/*Nokia N9 Landscape end*/

/*Pixel 2 XL Landscape start*/
@media only screen and (max-width:823px) { }

/*Pixel 2 XL Landscape end*/

/*iPhone X Landscape start*/
@media only screen and (max-width:812px) { }

/*iPhone X Landscape end*/

/*Kindle Fire HDX, Nexux 10 start*/
@media only screen and (max-width:800px) { }

/*Kindle Fire HDX, Nexux 10 end*/

/*iPad Portrait start*/
@media only screen and (max-width:768px) { }
@media screen and (min-width:581px) and (max-width:767px) { }

/*Bigsize landscape mobile*/
@media (min-height:340px) and (max-height:450px) and (min-width:768px) and (max-width:1000px) {
  .topvideosecton { height: 500px; }
}
@media only screen and (max-width:767px) {
  .container { padding: 0px 20px; }
  .videocaptionleft { margin-bottom: 20px; }
  .fs230 { font-size: 60px; letter-spacing: -1px; }
  .videocaption { bottom: 60px; }
  .topvideosecton { height: 450px; }
  .fs30 { font-size: 20px; }
  .fs200 { font-size: 40px; letter-spacing: -2px; }
  .ptb-300 { padding: 60px 0px; }
  h1, h2, .th1, .th2 { font-size: 30px; letter-spacing: -1px; margin-bottom: 20px }
  .newstitlecol h1 { font-size: 30px; }
  .hm-abtpumps-row-top { margin-bottom: 30px; }
  .mb-100 { margin-bottom: 30px; }
  h4, .th4, .globaltopelem h3 { font-size: 24px; }
  .btn-theme, .btn-theme-two { padding: 12px 15px; font-size: 15px; border-radius: 5px; }
  .btn-theme-submit input[type="submit"] { padding: 12px 35px 12px 15px; }
  .hm-abtpumps-row-bottom .th4 { letter-spacing: -1px; margin-bottom: 20px; }
  .hm-widerange-row .stickyshapecontent img { height: inherit; min-height: inherit; }
  .hm-widerange-row { margin-bottom: 60px; }
  .hm-accurate-row { padding: 0px 20px; margin-bottom: 60px; }
  .pb-300 { padding-bottom: 60px; }
  .projectelement { margin-left: 20px; }
  .productslider-box { padding: 30px 20px 30px; }
  .mb-300 { margin-bottom: 60px; }
  .mb-250 { margin-bottom: 60px; }
  .mb-200 { margin-bottom: 60px; }
  .subcattabrow-top { padding: 0px 20px; }
  .subcattabrow .subcattabrow-button .btn-theme-3 { height: 60px; max-width: 60px; width: 60px; }
  .subcattabrow .subcattabrow-button .btn-theme-3:after { height: 15px; width: 15px; }
  .subcattabrow .subcattabrow-button { bottom: 30px; right: 30px; }
  .pt-300 { padding-top: 60px; }
  .subcattabrow .subcattabrow-image { padding: 170px 0px; }
  .hm-infrastructure-left { margin-bottom: 30px; }
  .pt-400 { padding: 60px 0px; }
  .fs70 { font-size: 28px; letter-spacing: -1px; }
  .btn-theme:hover::after, .btn-theme-two:hover::after { transform: translateX(0px); }
  .blognews-title .mb-50 { margin-bottom: 30px; }
  .blognews-list .nav-link { padding-bottom: 20px; font-size: 30px; }
  .blognews-list .nav-pills .nav-link { margin-right: 25px; }
  .blognews-list .blog-box { padding: 30px 0px; }
  .blognews-list .blog-box-rleft h4 { margin-bottom: 0px; }
  .blog-box-left { margin-bottom: 20px; }
  .bloglist { margin-bottom: 30px; }
  .ptb-200 { padding: 60px 0px; }
  .blognews-list .blog-box-right { align-items: flex-start; }
  footer .footer-middle, footer .footer-bottom { flex-wrap: wrap; width: 100%; }
  .footer-middle-menu { width: 50%; }
  .footerlogo { width: 50%; }
  footer .footer-middle-menu ul li + li { margin-left: 0px; }
  footer .footer-middle-menu ul { flex-wrap: wrap; }
  .socialmenu { margin-bottom: 20px; }
  footer .footer-middle-menu ul li { width: 100%; margin-bottom: 5px }
  footer .footermenucol ul li+li { margin-top: 5px; }
  footer .footer-middle { flex-direction: row-reverse; align-items: flex-start; }
  .footerlogo img { max-width: 130px; }
  .footer-title p br { display: none; }
  .h100center { height: auto; padding: 150px 0px 100px; }
  .logo a img { width: 110px; }
  .sticky .logo, .logo { padding: 12px 0px; }
  .copyright, .copyright a { font-size: 16px; }
  .hm-logosliderrow .logoslider-slide { min-height: 100px; }
  .pageoffset { margin-top: 70px; }
  .clients-row .row [class^="col-"] { margin-top: 20px; }
  .clients-row .clients-row-box { height: 150px; }
  .clients-row .front img, .clients-row .back img { padding: 15px; }
  .contactdetail-img { display: none; }
  .contactform-title.mb-100 { margin-bottom: 30px; }
  .contactformrow.mb-100 { margin-bottom: 60px; }
  .mb-150 { margin-bottom: 60px; }
  .ho-email-phone .cdbox.ho-emails { width: 100%; }
  .ho-email-phone .cdbox.ho-phone { width: 100%; padding-left: 0px; padding-top: 20px; }
  .font36 { font-size: 20px; }
  .accordion-button { padding: 20px; }
  .accordion-button::after { margin-top: 0px; }
  .accordion-button { display: flex; align-items: center; }
  .accordion-box-wrap .cd-box-row { width: 100%; }
  .accordion-box-wrap .content-number-row { width: 100%; padding-left: 0px; padding-top: 20px; }
  .accordion-body { padding: 10px 20px 20px; }
  h5, .th5 { font-size: 20px; letter-spacing: -0.7px; }
  .cdbox-content.lastmbnone p:last-child { margin-bottom: 0px; }
  p { margin-bottom: 15px; }
  .cdbox.ho-address { margin-bottom: 20px; }
  a.btn-line { letter-spacing: 1px; }
  .accordion-body .accordion-box-wrap + .accordion-box-wrap { margin-top: 20px; }
  .cdbox-icon { width: 100%; margin-bottom: 20px }
  .cdbox-content { width: calc(100%); padding-left: 0px; }
  body { font-size: 16px; line-height: 26px; }
  .emails-box a { word-break: break-all; }
  .cdbox-icon img { max-width: 30px; }
  .cdbox-content a.btn-line { margin-bottom: 10px; }
  .filters-button-group ul { flex-direction: row; flex-shrink: 0; overflow-x: scroll; overflow-y: hidden; margin-bottom: 30px; display: flex; }
  .filters-button-group ul li { margin-bottom: 0px; padding: 0px 10px 10px; transform-origin: center; white-space: nowrap; }
  .filters-button-group li a { font-size: 18px; }
  .headermargin { margin-top: 57px; }
  .pd-banner-right-img { text-align: left; }
  .pd-banner-left-bottom { margin-bottom: 30px; }
  .pd-banner-right-img img { max-width: 100%; }
  .pd-features-left { margin-bottom: 30px; }
  .popup-inner { padding: 25px; }
  .industrytabrow .nav-pills .nav-link { font-size: 20px; padding: 0px 0px 15px; }
  .industrytabrow .nav-pills { flex-wrap: nowrap; overflow: scroll; justify-content: flex-start; }
  .industrytabrow .nav-pills .nav-link { white-space: nowrap; }
  .gib-img { width: 44px; }
  .gib-title { width: calc(100% - 44px); padding-left: 10px; }
  .gib-title h5 { font-size: 16px; }
  .industrytabrow .nav-pills li { margin-right: 30px; }
  .table>:not(caption)>*>* { padding: 10px 10px; }
  .table tr td:first-child { font-size: 18px; }
  .specification-table { font-size: 16px; }
  .listing-blog-title.mb-100 { margin-bottom: 30px; }
  .blog-box { padding: 30px 0px; }
  .blogthumbimg.singBlogimg { width: 100%; padding: 0px 20px; }
  .blogsingle-bottom, .blognavibtn { margin-top: 30px; }
  .blognavibtn a { letter-spacing: 1px; }
  h3, .th3 { font-size: 26px; }
  .video3d-content { margin-bottom: 20px; }
  .view360-wrap { margin: 30px 0px 30px; }
  .specification-right .specification-box { width: 100%; margin: 0px; padding-bottom: 20px; }
  .specification-wrap { margin: 0px; }
  .specification-box + .specification-box { margin-top: 20px; }
  .specification-right .specification-box:nth-of-type(2) { margin-top: 20px; }
  h3.spe-title { font-size: 24px; margin-bottom: 10px; }
  .topaboutelement .font36 { font-size: 20px; padding-top: 10px; }
  .aboutintroleft { padding: 0px; width: 100%; }
  .aboutintroright { width: 100%; padding: 0px; margin-bottom: 30px; }
  .aboutintroleft { margin-top: 0px; margin-bottom: 30px; padding: 0px 0px; }
  .fullimgvidrow { margin: 0px 20px; }
  .introcontent [class*="col-"]:last-child { margin-top: 15px; }
  .visionmissionrow div#tabs-content { display: none; }
  .mobileshow { display: block; margin: 0px 0px 20px; }
  .sliderlg { display: none; }
  .snapshotrow.infacounter { margin-bottom: 40px; }
  .hovertabelement .tabimgcol img { height: 300px; object-fit: cover; }
  section.stickyHorizontalrow .slick-dots { width: 100%; display: flex; }
  section.stickyHorizontalrow { padding: 0px 20px; }
  .horizontalcontent { margin: 0px 0px; }
  .timelinetitle .container { padding: 0px; }
  .teammember-box-inner.mb-30 { margin-bottom: 15px; }
  .globalpresence h2 { margin-bottom: 0px; }
  section.stickyHorizontalrow .slick-dots { bottom: 0px; }
  .workforcerow .container .row:nth-child(even) [class*="col-"]:first-child { margin: 0px; }
  section.workforcerow .gallery-mainimg { width: 100%; }
  .workforcerow .container .row:nth-child(odd) [class*="col-"]:first-child, .workforcerow .container .row:nth-child(odd) [class*="col-"]:last-child, .workforcerow .container .row:nth-child(even) [class*="col-"]:last-child { margin-top: 0px; }
  .workforcerow .container .row [class*="col-"] { margin-bottom: 0px; }
  .workforcerow  .row [class*="col-"] { margin-bottom: 30px !important; }
  .workforcemob5 { margin-top: 0px; }
  .workforcemob6 { margin-top: 0px !important; margin-bottom: 0px !important; }
  .MembersModal { width: 100%; }
  .membersmodal-wrap { padding: 60px 30px 30px 30px; }
  .hovertabelement .tab-nav-custom { flex-wrap: nowrap; overflow: scroll; justify-content: flex-start; }
  .objtitle::before { display: none; }
  .hovertabelement .tab-nav-custom li { padding: 0px 20px; }
  .objtitle { width: auto; }
  .topvideosecton.infa-banner { height: 450px; }
  .objtitle, .objtitle span, .objtitle strong, .hovertabelement .tab-nav-custom li { white-space: nowrap; width: 100%; }
  .infa-banner .videocaptionleft { margin-top: 40px; }
  .infacounter .countborder { margin-bottom: 20px; padding-bottom: 20px; }
  .slidersm { margin-bottom: 50px; }
  .infalogobox { padding: 20px 12px; }
  .infa-logosliderrow { margin-bottom: 70px; }
  .infacounter .countercolrow { margin-top: 20px; }
  .hm-widerange-content-wrap h2 strong { margin: -30px 0px 0px; font-size: 24px; }
  .teammember-box a { width: 30px; height: 30px; }
  .teammember-box a:after, .teammember-box a:hover:after { background-size: 11px; }
  .iconsocial { margin-top: 0px; }
  .hm-widerange-row .hm-widerange-content { position: relative; color: #444; padding: 20px 0px 0px }
  .hm-widerange-row .hm-widerange-content .text-white { color: #444 !important; }
  .hm-productslider-top a { margin-right: 10px; }
  .hm-productslider-top a:last-child { margin-right: 0px; }
  .hm-productslider-top.mb-50 { margin-bottom: 30px; }
  footer .fmenu ul li a { font-size: 16px; }
  .mb-100.newscolslider { margin-bottom: 40px; }
  .newslider .slick-slide { padding: 0px 5px }
  .newslider { margin: 0px -5px; }
  .hm-inquire-content .mb-50 { margin-bottom: 20px; }
  .hm-widerange-row.infa-keep-flowing .hm-widerange-content { position: absolute; padding-top: 0px; }
  .hm-widerange-row.infa-keep-flowing .hm-widerange-content .text-white { color: #fff !important }
  .hm-widerange-top { padding: 60px 0px 30px; }
  .infalogobox img { max-height: 60px; }
  .domestic .accordion-body { padding: 0px 8px 20px; }
  .domestic .cd-box-row.cdbox { margin-bottom: 10px; }
  .pd-banner-row sup { top: -15px; font-size: 18px; }
  span.wpcf7-spinner { top: 10px; }
  .sticky .logo a img { width: 110px; }
  .blogsingle-bottom h2 { font-size: 24px; }
  .blogsingle-bottom h3 { font-size: 24px }
  .blogsingle-bottom h4 { font-size: 18px }
  .fixedInquireNowBtn { top: auto; transform: none; bottom: 0px; right: 0px; width: 100%; text-align: center; }
  .fixedInquireNowBtn a { width: 100%; text-align: center; justify-content: center; border-radius: 5px 5px 0px 0px; }
  .landingpage .footermain.ptb-200 { padding: 50px 0px; }
  .landingpage .footerlogo img { width: 200px; max-width: 200px; }
  .landingpageexcited-row .row [class*="col-"] + [class*="col-"]{ margin-top: 20px; }
  .globaltopelem h3, .globaltopelem h1 {margin-bottom: 20px;}
  .globalLandingPage_prdSlideRow p, .subcattabrow  p { font-size: 20px; line-height: 28px;}
  .globalpresence .fs30 h2{margin-bottom: 15px;}
  .subcattabrow-top h2 br{display: none;}
  .landfootitle h2 { margin-bottom: 30px;}

}
@media only screen and (max-width:580px) {
  .navmenu, .sticky .navmenu { width: 100%; }
  .header-buttons { margin-right: 12px; }
  .header-buttons a + a { margin-left: 12px; }
  .header-buttons a.header-callbtn, .header-buttons a.header-wtsbtn, .header-popupbtn { height: 30px; width: 30px; }
  .header-buttons a.header-callbtn svg, .header-popupbtn svg { width: 14px; height: 14px; }
  .videocaption sup { top: -22px; font-size: 24px; }
}

/*iPad Portrait end*/

/*iPhone 6/7/8 Plus Landscape start*/
@media only screen and (max-width:736px) { }

/*iPhone 6/7/8 Plus Landscape end*/

/*Pixel 2 Landscape start*/
@media only screen and (max-width:731px) { }

/*Pixel 2 Landscape end*/

/*iPhone 6/7/8 Landscape start*/
@media only screen and (max-width:667px) { }

/*iPhone 6/7/8 Landscape end*/

/*Galaxy Note 3 Landscape start*/
@media only screen and (max-width:640px) { }

/*Galaxy Note 3 Landscape end*/

/*Smartphone start*/
@media only screen and (max-width:604px) { }

/*Smartphone end*/

/*Blackberry PlayBook, Nexus 7 start*/
@media only screen and (max-width:600px) { }
@media only screen and (max-width:580px) { }

/*Blackberry PlayBook, Nexus 7 end*/
@media only screen and (max-width:575px) { }

/*iPhone 5/SE Landscape start*/
@media only screen and (max-width:568px) { }

/*iPhone 5/SE Landscape end*/

/*Nokia Lumia 520 Landscape start*/
@media only screen and (max-width:533px) { }

/*Nokia Lumia 520 Landscape end*/

/*Nokia N9 start*/
@media only screen and (max-width:480px) { }

/*Nokia N9 end*/

/*iPhone 6/7/8 Plus start*/
@media only screen and (max-width:414px) { }

/*iPhone 6/7/8 Plus end*/

/*Nexus 6 start*/
@media only screen and (max-width:412px) { }

/*Nexus 6 end*/

/*Pixel 2XL start*/
@media only screen and (max-width:411px) { }

/*Pixel 2XL end*/

/*LG Optimus L70, Nexus 4 start*/
@media only screen and (max-width:384px) { }

/*LG Optimus L70, Nexus 4 end*/

/*iPhone 6/7/8 Plus, iPhone X start*/
@media only screen and (max-width:375px) { }

/*iPhone 6/7/8 Plus, iPhone X end*/

/*Galaxy S5, Galaxy Note, Galaxy Note 3, Nexus 5, BlackBerry, Microsoft Lumia start*/
@media only screen and (max-width:360px) {
  h1, h2, .th1, .th2, .newstitlecol h1 { font-size: 26px; }
  h3, .th3 { font-size: 20px; }
}

/*Galaxy S5, Galaxy Note, Galaxy Note 3, Nexus 5, BlackBerry, Microsoft Lumia end*/

/*iPhone 5/SE, iPhone 4, Nokia Lumia 520 start*/
@media only screen and (max-width:320px) { }

/*iPhone 5/SE,iPhone 4,Nokia Lumia 520 end*/
